<!ENTITY appManager.title     "Detalles de la aplicación">
<!ENTITY appManager.style     "width: 30em; min-height: 20em;">
<!ENTITY remove.label         "Eliminar">
<!ENTITY remove.accesskey     "r">
